# policies

The terms and policies you agree to when using a StarCat Systems creation.

This repo contains the source for StarCat Systems' policies, where we publish our Terms of Service, Privacy Policy, CCPA notice, and other policies related to using [our products](https://starcat.systems). You may follow this repo to monitor for changes and updates.

The primary source for these policies is our `about` site [source repo](https://git.starcat.systems/starcatsys/about/src/branch/main/docs/policies), where the policies are published. But, they are mirrored here so that you can find just the policies, without the cruft of all our other documentation.

Find the published policies at: https://policies.starcat.systems/

## Re: Links in this Repository
If you try to click on any of the links in this repository, you’ll get a 404 page because of the way these pages are meant to be published. But! You can always reach us through our [contact information](https://about.starcat.systems/contact/).

[![Forgejo Last Commit (main)](https://img.shields.io/gitea/last-commit/starcatsys/policies/main?gitea_url=https%3A%2F%2Fgit.starcat.systems&style=flat&logo=git&logoColor=fff&logoSize=auto&label=last%20commit%20(main))](https://git.starcat.systems/starcatsys/policies/src/branch/main)

## Repo Mirrors

Repo contents are automatically pushed to the following mirrors:

[![Main Forge Badge](https://img.shields.io/badge/git.starcat.systems-main-4BC61D?style=flat&logo=forgejo&logoColor=fff&logoSize=auto)](https://git.starcat.systems/starcatsys/about/)

[![GitLab Badge](https://img.shields.io/badge/GitLab-mirror-blue?style=flat&logo=gitlab&logoColor=fff&logoSize=auto)](https://gitlab.com/starcatsys-mirror/starcatsys/policies)

⚠️ **These mirrors are not routinely monitored.** All issues and pull requests should be directed to the [main forge](https://git.starcat.systems/starcatsys/policies/).

## Many of These Policies Were ~~Stolen~~ Borrowed

Many of our policies have been adapted from the [Basecamp open-source policies](https://github.com/basecamp/policies) / [CC BY 4.0](https://creativecommons.org/licenses/by/4.0/) and [Good Enough policies](https://github.com/goodenoughllc/policies) (which are modified from Basecamp).

We really appreciate that Basecamp released these policies in the open. Small businesses releasing software on the internet are subject to a myriad of rules, regulations, and other concerns -- starting our policies from a place that has been vetted by a company with the size and reach of 37signals is really awesome.